{
  "Olivier Massot - Fullstack developer": "Olivier Massot - Développeur Fullstack",
  "Find me on Github": "Retrouvez moi sur Github",
  "Find me on Stackoverflow": "Retrouvez moi sur Stackoverflow",
  "Find me on LinkedIn": "Retrouvez moi sur LinkedIn",
}